[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.6-test2 on unusual UE2

> > I'm trying to compile kernels with egcs64 (egcs-2.92.11) and gcc 3.0.4 (both 
> > defaults from debian)
> First off, I don't think gcc-3.0.4 is default in anything but testing
> right now. You should be using the gcc-3.2 from unstable to compile
> sparc64 kernels.
I switched apt to unstable and installed 3.2.3, but when I did, as stopped 
gkm@debi2:~$ as
as: error while loading shared libraries: libbfd- cannot open shared object file: No such file or directory
gkm@debi2:~$ ls -l /usr/lib/libbfd*
-rw-r--r--    1 root     root       594372 Jul 24 16:16 /usr/lib/libbfd-

I then upgraded the entire system to unstable, hoping to hit something that 
would clear up the problem, but it didn't.
No more testing since I can't compile any longer.

Anyone know what's tripped up here?


Reply to: